Subject: Ticket re-opened - [#3434] BODYPUMP | Genki Club
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 21 Mar 2020 12:41:32 +0000

Hi Pritish Nandi,  Ticket “#3434 – BODYPUMP | Genki Club ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3434 to view the ticket.  Ticket comment   
 Hi Pritish,

I got access to the Scheduler and I belive it could be a scheduling error duration is set to 45 min and Y 

 Type is not selected and the manager said 60 min format so it might be user error, there was no stop and starting of the class right? 
 
I noticed that there are several classes that she has not selected TYPE what issue could happen when not TYPE is set

 

 

 

 
  
 From: Les Mills International <[email-masked]>
 
Sent: Saturday, 21 March 2020 13:05 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: BODYPUMP | Genki Club

 

 

 
 Hi Adam, 

 

   

 
 Thank you for reaching out to us.  

 

   

 
 Looking at the backend data we can see that the BODYPUMP 108 was scheduled at 5.30AM and ended at 6.10AM. It played exactly 40 mins 42 seconds which is duration of the class.  

 

   

 
 Could you please confirm what was showing on the external display and the app when this issue occurred? A video or a photo of the app and external display at the time of
 the issue would be helpful to identify what might be causing this. 

 

   

 
 Looking forward to your reply with the information. 

 

   

 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3434 

 

  

 

 
 
On Sat, 21 Mar at 11:24 PM
, Adam Gripenblom <[email-masked]> wrote:

 

 
 
Hi team,

Could you check the following user > [email-masked] 
 
Thursday 19 march BODYPUMP 0530 in the morning ended 35 min in. 
 
Cheers Ads

 

 

 

   

 

Les Mills Nordic AB |
Communication Manager
|
[email-masked] |
 
Birger Jarlsgatan 57A,
113 56 Stockholm, Sweden 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 
LES MILLS | FOR A FITTER PLANET 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 

 
 
UNDEFEATED FOR 20 YEARS 
BODYCOMBAT® constantly reinvents, remaining the world's top martial
 
arts-inspired training program. The group effect motivates your members  
and delivers real results. Easy to implement and easy to teach,  
it's a knockout success from the first punch. 
Read more>>

 

 

 

   

 

 

3434:859387